@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

body p {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#page_container {
	width: 943px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
}

#page_container_inner {
	width: 923px;
	margin-left: 10px;
	margin-right: 10px;
}

#index_header {
	width: 923px;
	height: 322px;
	background-image: url(../images/header_image.jpg);
	background-repeat: no-repeat;
}

#index_header a {
	cursor: pointer;
	display: block;
	font-size: 0;
	text-align: center;
	text-decoration: none;
	width: 391px;
	height: 93px;
	color: #4B80A8;
}

#index_header .text {
	margin-top: 132px;
	margin-left: 610px;
	padding-right: 35px;
	height: 90px;
	float: right;
}

#index_header .text h1 {
	color: #fff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	margin-top: 0px;
}

#index_header .text .link {
	text-align: right;
	float: right;
	margin-top: 20px;
}

#index_header .text .link a.free_quote {
	text-align: right;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	width: 100px;
	height: 25px;
}

#header {
	width: 923px;
	height: 150px;
	background-image: url(../images/header_image_small.jpg);
	background-repeat: no-repeat;
}

#header .text {
	color: #fff;
	float: left;
	font-weight:bold; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	height:44px; 
	overflow:hidden; 
	padding-top: 13px;
	padding-left: 570px;
	text-align: center;
	text-overflow: ellipsis; 
	white-space:nowrap; 
	width: 335px;
	word-wrap:break-word; 
}

#header .text h1{
	color: #fff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding: 0px;
	margin: 0px;
}

#header a {
	cursor: pointer;
	display: block;
	font-size: 0;
	text-align: center;
	text-decoration: none;
	width: 391px;
	height: 93px;
	color: #4B80A8;
}

#main_menu {
	background-image: url(../images/main_menu_background.gif);
	height: 29px;
	width: 913px;
	color: #fff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 10px;
}

#main_menu a.home {
	background: url(../images/menu_home.gif) no-repeat scroll 0px -35px;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 0;
	width: 87px;
	height: 35px;
	text-align: center;
	text-decoration: none;
	margin-top: -6px;
	color: #174465;
}

#main_menu a.home:hover {
	background: url(../images/menu_home.gif) no-repeat scroll 0px 0px;
	color: #032247;
}

#main_menu a.services {
	background: url(../images/menu_services.gif) no-repeat scroll 0px -35px;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 0;
	width: 109px;
	height: 35px;
	text-align: center;
	text-decoration: none;
	margin-top: -6px;
	color: #174465;
}

#main_menu a.partners:hover {
	background: url(../images/menu_partners.gif) no-repeat scroll 0px 0px;
	color: #032247;
}

#main_menu a.partners {
	background: url(../images/menu_partners.gif) no-repeat scroll 0px -35px;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 0;
	width: 105px;
	height: 35px;
	text-align: center;
	text-decoration: none;
	margin-top: -6px;
	color: #174465;
}

#main_menu a.services:hover {
	background: url(../images/menu_services.gif) no-repeat scroll 0px 0px;
	color: #032247;
}

#main_menu .submenu {
	position: absolute;
	padding: 0px;
	margin: 0px;
	width: 211px;
	background-color: #043555;
	z-index:10000;
	display: none;
	text-align: left;
}

#main_menu .submenu a.menu_item {
	background: url(../images/submenu_background.jpg) no-repeat scroll 0px -31px;
	cursor: pointer;
	float: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	padding-left: 25px;
	padding-top: 6px;
	width: 186px;
	height: 25px;
}

#main_menu .submenu img {
	float: left;
	width: 211px;
	height: 8px;
	z-index:10000;
}

#main_menu .submenu a.menu_item:hover {
	background: url(../images/submenu_background.jpg) no-repeat scroll 0px 0px;
}

#main_menu a.clients {
	background: url(../images/menu_clients.gif) no-repeat scroll 0px -35px;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 0;
	width: 101px;
	height: 35px;
	text-align: center;
	text-decoration: none;
	margin-top: -6px;
	color: #174465;
}

#main_menu a.clients:hover {
	background: url(../images/menu_clients.gif) no-repeat scroll 0px 0px;
	color: #032247;
}

#main_menu a.jobs {
	background: url(../images/menu_jobs.gif) no-repeat scroll 0px -35px;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 0;
	width: 105px;
	height: 35px;
	text-align: center;
	text-decoration: none;
	margin-top: -6px;
	color: #174465;
}

#main_menu a.jobs:hover {
	background: url(../images/menu_jobs.gif) no-repeat scroll 0px 0px;
	color: #032247;
}

#main_menu a.about_us {
	background: url(../images/menu_about_us.gif) no-repeat scroll 0px -35px;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 0;
	width: 114px;
	height: 35px;
	text-align: center;
	text-decoration: none;
	margin-top: -6px;
	color: #174465;
}

#main_menu a.about_us:hover {
	background: url(../images/menu_about_us.gif) no-repeat scroll 0px 0px;
	color: #032247;
}

#main_menu a.contact_us {
	background: url(../images/menu_contact_us.gif) no-repeat scroll 0px -35px;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 0;
	width: 128px;
	height: 35px;
	text-align: center;
	text-decoration: none;
	margin-top: -6px;
	color: #174465;
}

#main_menu a.contact_us:hover {
	background: url(../images/menu_contact_us.gif) no-repeat scroll 0px 0px;
	color: #032247;
}

#main_menu select {
	width:80px;
	color:#000000;
	font-size:12px
}

#news {
	background-image: url(../images/news_background.jpg);
	/*width: 707px;*/
	width: 913px;
	height: 33px;
	margin-top: 3px;
	padding-top: 7px;
	padding-left: 10px;
	color: #01325A;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#news a {
	color: #01325A;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}

#side_bar_left {
	width: 273px;
	float: right;
	background-color: #6096AE;
}

#side_bar_left .header {
	height: 45px;
	width: 273px;
	background-image: url(../images/sidebar_left_header.jpg);
	background-repeat: no-repeat;
}

#side_bar_left .header h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	color: #A9EAFC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
}

#side_bar_left .header h1 a {
	text-decoration: none;
	color: #A9EAFC;
}

#side_bar_left .list ul, #side_bar_left .list ol, #side_bar_left .list li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-image: none;
	list-style-type: none; 
	float: left;
	clear: both;
}

#side_bar_left a.document_translation {
	background: url(../images/sidebar_left_document.gif) no-repeat scroll 0px 0px;
	cursor: pointer;
	display: block;
	width: 273px;
	height: 49px;
	font-size: 0;
	text-align: center;
	text-decoration: none;
	color: #56879D;
}

#side_bar_left a.document_translation:hover {
	background: url(../images/sidebar_left_document.gif) no-repeat scroll 0px -49px;
	color: #0c4057;
}

#side_bar_left a.website_translation {
	background: url(../images/sidebar_left_website.gif) no-repeat scroll 0px 0px;
	cursor: pointer;
	display: block;
	width: 273px;
	height: 49px;
	font-size: 0;
	text-align: center;
	text-decoration: none;
	color: #6096AE;
}

#side_bar_left a.website_translation:hover {
	background: url(../images/sidebar_left_website.gif) no-repeat scroll 0px -49px;
	color: #0c4057;
}

#side_bar_left a.software_localization {
	background: url(../images/sidebar_left_software.gif) no-repeat scroll 0px 0px;
	cursor: pointer;
	display: block;
	width: 273px;
	height: 49px;
	font-size: 0;
	text-align: center;
	text-decoration: none;
	color: #6096AE;
}

#side_bar_left a.software_localization:hover {
	background: url(../images/sidebar_left_software.gif) no-repeat scroll 0px -49px;
	color: #0c4057;
}

#side_bar_left a.certified_translations {
	background: url(../images/sidebar_left_certified.gif) no-repeat scroll 0px 0px;
	cursor: pointer;
	display: block;
	width: 273px;
	height: 49px;
	font-size: 0;
	text-align: center;
	text-decoration: none;
	color: #6096AE;
}

#side_bar_left a.certified_translations:hover {
	background: url(../images/sidebar_left_certified.gif) no-repeat scroll 0px -49px;
	color: #0c4057;
}

#side_bar_left a.partnership_program {
	background: url(../images/sidebar_left_partnership.gif) no-repeat scroll 0px 0px;
	cursor: pointer;
	display: block;
	width: 273px;
	height: 49px;
	font-size: 0;
	text-align: center;
	text-decoration: none;
	color: #6096AE;
}

#side_bar_left a.partnership_program:hover {
	background: url(../images/sidebar_left_partnership.gif) no-repeat scroll 0px -49px;
	color: #0c4057;
}

#side_bar_left a.translation_forum {
	background: url(../images/sidebar_left_forum.gif) no-repeat scroll 0px 0px;
	cursor: pointer;
	display: block;
	width: 273px;
	height: 49px;
	font-size: 0;
	text-align: center;
	text-decoration: none;
	color: #6096AE;
}

#side_bar_left a.translation_forum:hover {
	background: url(../images/sidebar_left_forum.gif) no-repeat scroll 0px -49px;
	color: #0c4057;
}

#side_bar_left a.free_website_translator {
	background: url(../images/sidebar_left_free.gif) no-repeat scroll 0px 0px;
	cursor: pointer;
	display: block;
	width: 273px;
	height: 49px;
	font-size: 0;
	text-align: center;
	text-decoration: none;
	color: #6096AE;
}

#side_bar_left a.free_website_translator:hover {
	background: url(../images/sidebar_left_free.gif) no-repeat scroll 0px -49px;
	color: #0c4057;
}

#side_bar_left .footer {
	background-image: url(../images/sidebar_left_footer.jpg);
	background-repeat: no-repeat;
	height: 16px;
	width: 273px;
	float: left;
	background-color: #fff;
}

#side_bar_right {
	background-color: #fff;
	width: 217px;
	float: right;
	margin-top: -40px;
}

#side_bar_right .quote {
	margin-top: 0px;
}

#side_bar_right .quote h1, 
#side_bar_right .quote h2, 
#side_bar_right .quote h3, 
#side_bar_right .quote h4 {
	margin-top: 0px;
	font-size: 0;
	color: #ABC5D6;
}

#side_bar_right .quote h1 a, 
#side_bar_right .quote h2 a, 
#side_bar_right .quote h3 a, 
#side_bar_right .quote h4 a {
	background-image: url(../images/sidebar_right_quote.jpg);
	cursor: pointer;
	display: block;	
	text-align: center;
	text-decoration: none;
	width: 217px;
	height: 191px;
	color: #ABC5D6;
}

#side_bar_right .contact_us {
	width: 187px;
	height: 197px;
	background-image: url(../images/contact_background.gif);
	background-repeat: no-repeat;
	margin-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 66px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}

#index_body {
	background-image: url(../images/index_body_background_h_800px.gif);
	background-repeat: no-repeat;
	background-color: #F4F4F4;
	width: 698px;
	height: 800px;
	float: right;
	margin-right: 8px;
}

#index_body .index_body_left {
	width: 281px;
	height: 800px;
	float: left;
}

#index_body .index_body_left .header {
	margin: 0px;
	padding: 0px;
}

#index_body .index_body_left .header h1 {
	margin: 0px;
	padding-top: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 26px;
	text-align: center;
}

#index_body .index_body_left .header h1 a {
	height: 45px;
	width: 281px;
	margin: 0px;
	padding: 0px;
	color: #163F5F;
	text-decoration: none;
}

#index_body .index_body_left .list {
	padding: 0px;
	margin: 0px;
}
#index_body .index_body_left .list ul, #index_body .index_body_left .list ol {
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-image: none;
	list-style-type: none; 
	float: left;
	clear: both;
}

#index_body .index_body_left .list li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2E5875;
	font-weight: bold;
}

#index_body .index_body_left a {
	width: 241px;
	height: 33px;
	background-repeat: repeat-x !important;
	font: 0/0 sans-serif;
	padding-left: 40px;
	padding-top: 16px;
	display: block;
	cursor: pointer;
	text-decoration: none;
	text-indent: -9999px;
	color: #2E5875;
}

#index_body .index_body_left a:hover {
	color: #fff;
	text-decoration: underline;
}

#index_body .index_body_left a.document_translation {
	background: url(../images/sidebar_left_document.gif) no-repeat scroll 0px 0px;
}

#index_body .index_body_left a.document_translation:hover {
	background: url(../images/sidebar_left_document.gif) no-repeat scroll 0px -49px;
}

#index_body .index_body_left a.website_translation {
	background: url(../images/sidebar_left_website.gif) no-repeat scroll 0px 0px;
}

#index_body .index_body_left a.website_translation:hover {
	background: url(../images/sidebar_left_website.gif) no-repeat scroll 0px -49px;
}

#index_body .index_body_left a.software_localization {
	background: url(../images/sidebar_left_software.gif) no-repeat scroll 0px 0px;
}

#index_body .index_body_left a.software_localization:hover {
	background: url(../images/sidebar_left_software.gif) no-repeat scroll 0px -49px;
}

#index_body .index_body_left a.certified_translations {
	background: url(../images/sidebar_left_certified.gif) no-repeat scroll 0px 0px;
}

#index_body .index_body_left a.certified_translations:hover {
	background: url(../images/sidebar_left_certified.gif) no-repeat scroll 0px -49px;
}

#index_body .index_body_left a.partnership_program {
	background: url(../images/sidebar_left_partnership.gif) no-repeat scroll 0px 0px;
}

#index_body .index_body_left a.partnership_program:hover {
	background: url(../images/sidebar_left_partnership.gif) no-repeat scroll 0px -49px;
}

#index_body .index_body_left a.translation_forum {
	background: url(../images/sidebar_left_forum.gif) no-repeat scroll 0px 0px;
}

#index_body .index_body_left a.translation_forum:hover {
	background: url(../images/sidebar_left_forum.gif) no-repeat scroll 0px -49px;
}

#index_body .index_body_left a.free_website_translator {
	background: url(../images/sidebar_left_free.gif) no-repeat scroll 0px 0px;
}

#index_body .index_body_left a.free_website_translator:hover {
	background: url(../images/sidebar_left_free.gif) no-repeat scroll 0px -49px;
}

#index_body .index_body_right {
	width: 417px;
	height: 800px;
	float: left;
}

#index_body .index_body_right h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #003961;
	margin-top: 0px;
	padding-left: 20px;
	padding-top: 10px;
}

#index_body .index_body_right h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #003154;
	padding-left: 20px;
}

#index_body .index_body_right p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00406E;
	padding-left: 20px;
	padding-top: 30px;
	padding-right: 20px;
	text-align: justify;
}

#index_body .index_body_right a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00406E;
}

#body {
	background-image: url(../images/body_background.jpg);
	background-repeat: repeat-x;
	background-color: #F4F4F4;
	width: 698px;
	float: right;
	margin-right: 8px;
}

#body .body_header {
	background-image: url(../images/body_header_background.jpg);
	background-repeat: repeat-x;
	width: 698px;
	height: 43px;
	margin: 0px;
}

#body .body_header h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #003156;
	margin-top: 0px;
	margin-left: 20px;
	overflow:hidden; 
	padding-right:15px; 
	padding-top: 5px;
	text-overflow:ellipsis; 
	white-space:nowrap; 
	word-wrap:break-word; 
}

#body .body_text {
	width: 658px;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	overflow: hidden; 
}

#body .body_text a { text-decoration:underline; }

#body .body_text p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #405260;
	text-align: justify;
	padding-top: 5px;
	padding-bottom: 5px;
}

#body .body_text h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #405260;
	text-align: justify;
	padding-top: 5px;
	padding-bottom: 5px;
}

#body .body_text table {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #405260;
	text-align: justify;
	padding-top: 5px;
	padding-bottom: 5px;
}

#body .body_text a {
	color: #405260;
	font-size: 14px;
}

#body .body_text a.body_quote {
	background: url(../images/body_quote.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	font-size: 0;
	width: 658px;
	height: 116px;
	text-align: center;
	text-decoration: none;
	color: #F4F4F4;
	clear: both;
}

#body .body_text ul, #body .body_text ol, #body .body_text li {
	color: #405260;
	list-style: disc;
	float: none;
	text-align: left;
}

#body .body_footer {
	background-image: url(../images/body_footer.jpg);
	background-repeat: no-repeat;
	width: 698px;
	height: 15px;
	margin: 0px;
}

#footer {
	background: #fff;
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	clear: both;
	height: 50px;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-bottom: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: center;
	vertical-align: bottom;
}

#footer a {
	color: #01325a;
}

#footer a:hover {
	color: #6096ae;
}

/* New styles. */
#body .body_text a.label, 
#body .body_text a.badge, 
#body .body_text a.btn { color:#fff; }

	#body .body_text a.btn-default { color:#222; }

#side_bar_right.custom-sidebar {	background:#f4f4f4 url(../images/body_background.jpg) repeat-x; 
								border-radius:0 0 10px 10px; 
								box-shadow:0 2px 14px rgba(0, 0, 0, 0.1875); 
									-webkit-box-shadow:0 2px 14px rgba(0, 0, 0, 0.1875); 
									-moz-box-shadow:0 2px 14px rgba(0, 0, 0, 0.1875); 
								margin-top:0; 
								padding:5px; 
								width:207px; }
	
	#side_bar_right.custom-sidebar h3 {	background-image:url(../images/body_header_background.jpg); 
										background-repeat:repeat-x; 
										color:#003156; 
										height:33px; 
										line-height:33px; 
										margin:-5px -5px 5px; 
										overflow:hidden; 
										padding:5px; 
										text-align:center; 
										text-overflow:ellipsis; 
										white-space:nowrap; 
										word-wrap:break-word; }
	
	#side_bar_right.custom-sidebar p { margin:10px 0; }

#body .body_text #customer-home-links {	text-align:center; 
										font-size:80%; }

#body .body_text ul.customers-nav {	font-size:80%; 
									margin-bottom:9px; }
	
	#body .body_text ul.dropdown-menu, 
	#body .body_text ul.dropdown-menu > li, 
	#body .body_text ul.nav, 
	#body .body_text ul.nav > li { list-style:none !important; }
	
		#body .body_text ul.customers-nav > li > a {	font-size:11px; 
												padding:3px; }
			
			#body .body_text ul.customers-nav > li.active > a { color:#fff; }

#body .body_text hr {	border-top-color:#ddd; 
					clear:both; }

img {	height:auto; 
		max-width:100% }

#body .body_text .language-options {	background:#fff; 
									height:300px; 
									overflow-y:scroll; }

img.language-thumb {	border:10px solid #eee; 
					-webkit-box-shadow:0 2px 4px rgba(0,0,0,.25); 
						-moz-box-shadow:0 2px 4px rgba(0,0,0,.25); 
						box-shadow:0 2px 4px rgba(0,0,0,.25); 
					float:right; 
					height:auto; 
					margin:0 0 10px 40px; 
					max-width:20%; }

span.tsu-icon-star {	color:#f00; 
					margin-left:.25em; 
					text-shadow:2px 1px 0 #000; }
	
	span.tsu-icon-star:before { content:'\2605'; }